/*************************************/
/* tvota.css  -  NUR FUER WWFF !!!   */
/* letzte Aenderung 10.03.2020       */
/* Mario H. Fietz, DL4MFM            */
/* dl4mfm@qwj.de                     */
/*************************************/


body  {
        width: 100%;
        margin-top      : 10;
        margin-bottom   : 10;
        margin-right    : 0;
        margin-left     : 0;
	padding: 0;
	background-color: #cccccc;
	color: #000000;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

body.map {
        width: 100%;
        margin-top      : 0;
        margin-bottom   : 0;
        margin-right    : 0;
        margin-left     : 0;
	padding: 0;
	background-color: #cccccc;
	color: #000000;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}


body.wndw {
        width: 100%;
        margin-top      : 10;
        margin-bottom   : 10;
        margin-right    : 0;
        margin-left     : 0;
	padding: 0;
	background-color: #ffffff;
	color: #000000;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}


a.spot             {color:#000000; text-decoration:none}
a.spot:visited     {color:#000000;}
a.spot:hover       {color:#000000; text-decoration:underline}


a.spot_at             {color:#bb0000; text-decoration:none}
a.spot_at:visited     {color:#bb0000;}
a.spot_at:hover       {color:#bb0000; text-decoration:underline}

a.spot_at2             {color:#9b0000; text-decoration:none}
a.spot_at2:visited     {color:#9b0000;}
a.spot_at2:hover       {color:#9b0000; text-decoration:underline}

a.spot_at3             {color:#7b0000; text-decoration:none}
a.spot_at3:visited     {color:#7b0000;}
a.spot_at3:hover       {color:#7b0000; text-decoration:underline}

a.spot_at4             {color:#5b0000; text-decoration:none}
a.spot_at4:visited     {color:#5b0000;}
a.spot_at4:hover       {color:#5b0000; text-decoration:underline}


a.rbn              {color:#005816; text-decoration:none}
a.rbn:visited      {color:#005816; text-decoration:none}
a.rbn:hover        {color:#005816;  text-decoration:none}

a.foot             {color:#ffffff; text-decoration:none}
a.foot:visited     {color:#ffffff;}
a.foot:hover       {color:#ffffff; text-decoration:underline}

a.tipp             {color:#333399; text-decoration:underline}
a.tipp:visited     {color:#333399;}
a.tipp:hover       {color:#333399; text-transform: uppercase}

a.activity         {color:#fff380; text-decoration:underline}
a.activity:visited {color:#fff380;}
a.activity:hover   {color:#fbb117; text-decoration:underline}

a.gmac             {color:#000000; text-decoration:underline}
a.gmac:visited     {color:#000000;}
a.gmac:hover       {color:#555555; text-decoration:underline}

a.gmacmap         {color:#ffffff; text-decoration:none}
a.gmacmap:visited {color:#ffffff;}
a.gmacmap:hover   {color:#fbb117; text-decoration:underline}


a.wwfflink             {color:#000000; text-decoration:underline}
a.wwfflink:visited     {color:#000000;}
a.wwfflink:hover       {color:#0000ff; text-decoration:none}

a.rbnactive            {color:#0e6655; font-weight : 800; text-decoration:underline}
a.rbnactive:visited    {color:#0e6655; font-weight : 800;}
a.rbnactive:hover      {color:#0e6655; font-weight : 800; text-decoration:none}




div            { color: #000000 } 
div.foot       { background-color         : #0071a2;  
                 font-size                : 8pt;		  
		 color			  : #ffffff; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }


img.shadow 
{
	background:url(../images/shadow.gif) no-repeat right bottom;
	padding:4px 10px 10px 4px;	
	border:none;
	border-top:#eee 1px solid;
	border-left:#eee 1px solid;	
}


#gmanlshadowbox
{
   box-shadow: 10px 12px 25px rgba(0,0,0,0.5);
   width     : 180px;
   margin-left: auto;
   margin-right: auto;
}


#gmaieshadowbox
{
   box-shadow: 10px 12px 25px rgba(0,0,0,0.5);
   width     : 90%;
   margin-left: auto;
   margin-right: auto;
}


#gmaieshadowbox95
{
   box-shadow: 10px 12px 25px rgba(0,0,0,0.5);
   width     : 95%;
   margin-left: auto;
   margin-right: auto;
}

#gmaieshadowbox100
{
   box-shadow: 10px 12px 25px rgba(0,0,0,0.5);
   width     : 100%;
   margin-left: auto;
   margin-right: auto;
}

/*    box-shadow: 5px 6px 12px rgba(0,0,0,0.5); */


#gmaieshadowboxFF
{
   box-shadow: 3px 3px 10px rgba(0,0,0,0.3);
   width     : 98%;
   margin-left: auto;
   margin-right: auto;
}



#gmaieshadowboxFS
{
   box-shadow: 10px 12px 25px rgba(0,0,0,0.5);
   width     : 100%;
   margin-left: auto;
   margin-right: auto;
}


#gmaietextshadow
{
   width     : 90%;
   margin-left: auto;
   margin-right: auto;
   text-shadow: 5px 6px 12px grey;
}

#gmaietextshadow100
{
   width     : 100%;
   margin-left: auto;
   margin-right: auto;
   text-shadow: 5px 6px 12px grey;
}


/*   text-shadow: 5px 6px 12px rgba(0,0,0,0.5);  */
/*   width     : 90%;                            */
/*   margin-left: auto;                          */
/*   margin-right: auto;                         */



.gmashadowbox
{
   box-shadow: 10px 12px 25px rgba(0,0,0,0.5);
}

/* box-shadow: 10px 12px 25px #1b2018;   */
/*   border-color:#f2f2f2;               */
/*   border-width:5px;                   */
/*   padding:0px;                        */

.justact   {                                        
                 font-weight              : 500; 
		 color			  : #000000; 
                 font-size                : 10pt;		  
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; } 



input          {color:#000000}

td             { font-size                : 10pt;		  
                 font-weight              : 400;
		 color			  : #000000; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }



td.wrapper     { background-color: #ffffff
	       }

td.content     { background-color: #ffffff;
	       }

td.menu        { background-color: #ffffff;
                 font-size                : 8pt;		  
                 font-weight              : 400;
		 color			  : #000000; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }

td.text        { background-color         : #ffffff;
                 font-size                : 11pt;		  
                 font-weight              : 400;
		 color			  : #ff0000; 
		 }

td.wwfflink    { background-color         : #ffffff;
                 font-size                : 15pt;		  
                 font-weight              : 400;
		 color			  : #000000; 
		 }



td.text8      { background-color         : #cccccc;  
                 font-size                : 8pt;		  
                 font-weight              : 400;
		 color			  : #000000; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;}

td.text8f      {                                            
                 font-size                : 8pt;		  
                 font-weight              : 400;
		 color			  : #000000; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;}

td.text8w      {                                            
                 font-size                : 8pt;		  
                 font-weight              : 400;
		 color			  : #ffffff; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;}

td.jw        {                                            
                 font-size                : 9pt;		  
                 font-weight              : 500;
		 color			  : #000000; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;}

td.text10      { background-color         : #cccccc;  
                 font-size                : 10pt;		  
                 font-weight              : 400;
		 color			  : #000000; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;}

td.text10w     { background-color         : #ffffff;  
                 font-size                : 10pt;		  
                 font-weight              : 400;
		 color			  : #000000; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;}

td.text12      { background-color         : #C4DEB1;  
                 font-size                : 12pt;		  
                 font-weight              : 400;
		 color			  : #000000; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }

td.tt1         { background-color         : #d0d0d0;  
                 font-size                : 8pt;		  
                 font-weight              : 400;
		 color			  : #000000; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }

td.tt1b         { background-color        : #99ffff;  
                 font-size                : 8pt;		  
                 font-weight              : 400;
		 color			  : #000000; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }

td.tt1c        { background-color         : #ffff66;  
                 font-size                : 8pt;		  
                 font-weight              : 400;
		 color			  : #000000; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }

td.tt1d        { background-color         : #ccff99;  
                 font-size                : 8pt;		  
                 font-weight              : 400;
		 color			  : #000000; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }

td.tt1e        { background-color         : #ffcccc;  
                 font-size                : 8pt;		  
                 font-weight              : 400;
		 color			  : #000000; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }

td.tto         { background-color         : #e59037;  
                 font-size                : 8pt;		  
                 font-weight              : 400;
		 color			  : #000000; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }

td.ttg         { background-color         : #b6d7a8;  
                 font-size                : 8pt;		  
                 font-weight              : 400;
		 color			  : #000000; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }

td.ttg2        { background-color         : #a3c197;  
                 font-size                : 8pt;		  
                 font-weight              : 400;
		 color			  : #000000; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }


td.tct         { background-color         : #f0d077;  
                 font-size                : 8pt;		  
                 font-weight              : 400;
		 color			  : #000000; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }


td.ttb         { background-color         : #6c9deb;  
                 font-size                : 8pt;		  
                 font-weight              : 400;
		 color			  : #000000; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }



td.ttb2        { background-color         : #94b7d8;  
                 font-size                : 8pt;		  
                 font-weight              : 400;
		 color			  : #000000; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }


td.tlh         { background-color         : #cc0000;  
                 font-size                : 8pt;		  
                 font-weight              : 400;
		 color			  : #ffffff; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }




td.flt         { background-color         : #ff2200;  
                 font-size                : 8pt;		  
                 font-weight              : 400;
		 color			  : #ffffff; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }

td.noqp        { background-color         : #ffa2a4;
                 font-size                : 8pt;		  
                 font-weight              : 400;
		 color			  : #000000; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }

td.tt3         { background-color         : #d0d0d0;  
                 font-size                : 10pt;		  
                 font-weight              : 400;
		 color			  : #000000; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }

td.tt3a        { background-color         : #f0f0f0;  
                 font-size                : 10pt;		  
                 font-weight              : 400;
		 color			  : #000000; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }


td.ttmap1      { background-color         : #d0d0d0;  
                 font-size                : 10pt;		  
                 font-weight              : 400;
		 color			  : #000000; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }

td.ttmap2      { background-color         : #f0f0f0;  
                 font-size                : 10pt;		  
                 font-weight              : 400;
		 color			  : #000000; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }


td.tt1a        { background-color         : #f0f0f0;  
                 font-size                : 8pt;		  
                 font-weight              : 400;
		 color			  : #000000; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }


th.tt1         { background-color         : #0071a2;  
                 font-size                : 8pt;		  
                 font-weight              : 800;
		 color			  : #ffffff; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }

th.tt3         { background-color         : #0071a2;  
                 font-size                : 10pt;		  
                 font-weight              : 800;
		 color			  : #ffffff; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }

td.tt2         { background-color         : #d0d0d0;  
                 font-size                : 8pt;		  
                 font-weight              : 400;
		 color			  : #000000; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }

th.tt2         { background-color         : #0071a2;  
                 font-size                : 8pt;
                 font-weight              : 800;
		 color			  : #ffffff; 
		 font-family		  :   Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }


		 
td.sbinfo       { background-color	  : #c0c0c0;
		 color			  : #000000; 
		 font-family		  : arial, sans-serif;
		 font-size                : 9pt;
		 font-style               : normal;
		 font-weight              : normal;
		 border                   : 1px solid #d0d0d0; 
		 padding                  : 1px
		 }
		 


td.foot        { background-color         : #0071a2;  
                 font-size                : 8pt;		  
		 color			  : #ffffff; 
		 font-family		  :   Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }
td.agcwfoot    { background-color         : #008400;  
                 font-size                : 8pt;		  
		 color			  : #ffffff; 
		 font-family		  :   Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }

td.adminfoot   { background-color         : #e13800;	       
                 font-size                : 8pt;		  
		 color			  : #ffffff; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }
	       

td.srvtime     { 
                  font-size               : 8pt;		  
                  font-weight             : 400;
		  font-family		  : arial, sans-serif }

td.spot_d      { background-color	  : #f0f0f0;
                  font-size               : 10pt;		  
                  font-weight             : 400;
		  color			  : #000000; 
		  font-family		  : arial, sans-serif }

td.spot_dt     { background-color	  : #f0f0f0;
                  font-size               : 10pt;		  
                  font-weight             : 500;
		  color			  : #bb0000;
		  font-family		  : arial, sans-serif }


td.spot_dt2    { background-color	  : #f0f0f0;
                  font-size               : 10pt;		  
                  font-weight             : 500;
		  color			  : #9b0000; 
		  font-family		  : arial, sans-serif }

td.spot_dt3    { background-color	  : #f0f0f0;
                  font-size               : 10pt;		  
                  font-weight             : 500;
		  color			  : #7b0000; 
		  font-family		  : arial, sans-serif }

td.spot_dt4    { background-color	  : #f0f0f0;
                  font-size               : 10pt;		  
                  font-weight             : 500;
		  color			  : #5b0000; 
		  font-family		  : arial, sans-serif }

td.spot_l      { background-color	  : #d0d0d0;
                  font-size               : 10pt;		  
                  font-weight             : 400;
		  color			  : #000000; 
		  font-family		  : arial, sans-serif }

td.spot_lt     { background-color	  : #d0d0d0;
                  font-size               : 10pt;		  
                  font-weight             : 400;
		  color			  : #bb0000; 
		  font-family		  : arial, sans-serif }

td.spot_lt2    { background-color	  : #d0d0d0;
                  font-size               : 10pt;		  
                  font-weight             : 400;
		  color			  : #9b0000; 
		  font-family		  : arial, sans-serif }

td.spot_lt3    { background-color	  : #d0d0d0;
                  font-size               : 10pt;		  
                  font-weight             : 400;
		  color			  : #7b0000; 
		  font-family		  : arial, sans-serif }

td.spot_lt4    { background-color	  : #d0d0d0;
                  font-size               : 10pt;		  
                  font-weight             : 400;
		  color			  : #5b0000; 
		  font-family		  : arial, sans-serif }

td.spot_r      { background-color	  : #ff3333;
                  font-size               : 10pt;		  
                  font-weight             : 400;
		  color			  : #ffffff; 
		  font-family		  : arial, sans-serif }

td.spot_g      { background-color	  : #33ff33;
                  font-size               : 10pt;		  
                  font-weight             : 400;
		  color			  : #ffffff; 
		  font-family		  : arial, sans-serif }


td.tdradio     { background-color	  : #c0c0c0;
                  font-size               : 8pt;		  
                  font-weight             : 500;
		  color			  : #101010; 
		  font-family		  : arial, sans-serif;
		  vertical-align          : middle;
		  }




th.spot        { background-color	  : #d9f6c1;
                  font-size               : 10pt;		  
                  font-weight             : 700;
		  color			  : #000000; 
		  font-family		  : arial, sans-serif;
		  text-align              : center}

td.gd        {    font-size               : 8pt;		  
                  font-weight             : 400;
		  color			  : #000000; 
		  font-family		  : arial, sans-serif;
	          border:none;
		  
	          border-bottom:#63b6dd 1px solid;
#	          border-left:#eee 1px solid;	
		  }

td.dxc       {    font-size               : 7pt;  
                  font-weight             : 400;
		  color			  : #000000; 
		  font-family		  : arial, sans-serif;
	          border:none;
		  }


th.th         { background-color	  : #ffffff;
                  font-size               : 10pt;		  
                  font-weight             : 700;
		  color			  : #000000; 
		  font-family		  : arial, sans-serif; }


fieldset     { border: 1px solid #000000;
               margin: 1em .5em .5em .5em }

legend       { padding: 0.2em 0.5em;
               border:1px solid #000000;
               color:#000000;
               background-color: #cccccc;
               font-size:85% }


fieldset.wp     { border: 1px solid #000000;
                  background-color: #fec48d;
                  margin: 1em .5em .5em .5em }


legend.wp    { padding: 0.2em 0.5em;
               border:1px solid #000000;
               color:#ffffff;
               background-color: #ff4000;
               font-size:85% }


fieldset.da     { border: 1px solid #000000;
                  background-color: #ffff99;
                  margin: 1em .5em .5em .5em }


legend.da    { padding: 0.2em 0.5em;
               border:1px solid #000000;
               color:#000000;
               background-color: #ffcc00;
               font-size:85% }

fieldset.s2s     { border: 1px solid #000000;
                  background-color: orchid;
                  margin: 1em .5em .5em .5em }


legend.s2s    { padding: 0.2em 0.5em;
               border:1px solid #000000;
               color:#ffffff;
               background-color: purple;
               font-size:85% }




legend.gd  { padding: 0.2em 0.5em;
               border:1px solid #000000;
               color:#ffffff;
               background-color: #002487;
               font-size:85% }

fieldset.gd     { border: 1px solid #000000;
                  background-color: #bce9fe;  
                  margin: 1em .1em .1em .0em }

legend.fm  { padding: 0.2em 0.5em;
               border:1px solid #000000;
               color:#ffffff;
               background-color: #466900;
               font-size:85% }

fieldset.fm     { border: 1px solid #000000;
                  background-color: #C4DEB1;  
                  margin: 1em .5em .5em .5em }



fieldset.map     { border: 1px solid #000000;
                  background-color: #fafafa;  
                  margin: 1em .5em .5em .5em }


legend.map   { padding: 0.2em 0.5em;
               border:1px solid #000000;
               color:#000000;
               background-color: #d5d5d5;
               font-size:85% }

fieldset.mapb     { border: 1px solid #6382c5;
                  background-color: #ffffff;  
                  margin: 1em .5em .5em .5em }


legend.mapb   { padding: 0.2em 0.5em;
               border:1px solid #000000;
               color:#000000;
               background-color: #99b3cc;
               font-size:55% }


fieldset.tipp     { border: 1px solid #000000;
                  background-color: #cccc99;
		  color: #000000;
                  margin: 1em .5em .5em .5em }

fieldset.tipp2    { border: 1px solid #000000;
                  background-color: #cccc99;
		  color: #000000;
		  box-shadow: 0 0 10px #505050; }

fieldset.db     { border: 1px solid #000000;
                  background-color: #777777;
		  color: #ffffff;
		  box-shadow: 0 0 10px #505050; }


legend.db       { padding: 0.2em 0.5em;
               border:1px solid #000000;
               color:#000000;
               background-color: #cccccc;
               font-size:85%;
	       box-shadow: 0 0 10px #505050; 
	       }


legend.tipp    { padding: 0.2em 0.5em;
               border:1px solid #000000;
               color:#000000;
               background-color: #cccc22;
               font-size:85%;
	       }

legend.tipp2    { padding: 0.2em 0.5em;
               border:1px solid #000000;
               color:#000000;
               background-color: #cccc22;
               font-size:85%;
	       box-shadow: 0 0 10px #505050; 
	       }

fieldset.wp2     { border: 1px solid #000000;
                  background-color: #fec48d;
		  box-shadow: 0 0 10px #505050; }


legend.wp2    { padding: 0.2em 0.5em;
               border:1px solid #000000;
               color:#ffffff;
               background-color: #ff4000;
               font-size:85%;
	       box-shadow: 0 0 10px #505050;
	       }



legend.gd2  { padding: 0.2em 0.5em;
               border:1px solid #000000;
               color:#ffffff;
               background-color: #002487;
               font-size:85%;
	       box-shadow: 0 0 10px #505050;
	       }


fieldset.gd2     { border: 1px solid #000000;
                  background-color: #bce9fe;  
		  box-shadow: 0 0 10px #505050; }



legend.fm2  { padding: 0.2em 0.5em;
               border:1px solid #000000;
               color:#ffffff;
               background-color: #466900;
               font-size:85%;
	       box-shadow: 0 0 10px #505050;
	       }


fieldset.fm2     { border: 1px solid #000000;
                  background-color: #C4DEB1;  
		  box-shadow: 0 0 10px #505050; }


fieldset.s2s2     { border: 1px solid #000000;
                  background-color: darkred;
		  color: #ffffff;
		  box-shadow: 0 0 10px #505050; }


legend.s2s2    { padding: 0.2em 0.5em;
               border:1px solid #000000;
               color:#ffffff;
               background-color: red;
               font-size:85%;
	       box-shadow: 0 0 10px #505050;
	       }


fieldset.da2     { border: 1px solid #000000;
                  background-color: #ffff99;
		  box-shadow: 0 0 10px #505050; }


legend.da2    { padding: 0.2em 0.5em;
               border:1px solid #000000;
               color:#000000;
               background-color: #ffcc00;
               font-size:85%;
	       box-shadow: 0 0 10px #505050;
	       }

input       {color:#000000}



.input-login {
  border           : 1px solid black;
  color            : #000000;
  background-color : #f0f0f0;
  font-size        : 10px;
  }




.form-button {
  background-color : #bbbbbb;  
  border           : 1px solid #000000;
  font-size        : 10px;
  color            : #000000;
}

.form-button2, .form-button2.disabled {
  background-color : #bbbbbb;  
  border           : 1px solid #000000;
  font-size        : 12px;
  color            : #000000;
}





.form-button2.disabled {
  opacity : 0.65;
  cursor  : not-allowed;
}



.form-button2disabled {
  background-color : #bbbbbb;  
  border           : 1px solid #000000;
  font-size        : 12px;
  color            : #000000;
  opacity : 0.65;
  cursor  : not-allowed;
}




.form-dropbox {
  margin-left      : 5px !important;
  width            : 130px;
  background-color : #bbbbbb;  
  border           : 1px solid #000000;
  font-size        : 12px;
  color            : #000000;
}

.input-spot {
  border           : 1px solid #000000;
  color            : #000000;
  background-color : #bbbbbb;
  font-size        : 12px;
  }

h1              { color : #0071a2; }
h2              { color : #0071a2; }
h3              { color : #0071a2; }
h4              { color : #0071a2; }
h5              { color : #0071a2; }


li.wp         { 
                 font-size                : 8pt;		  
                 font-weight              : 400;
		 color			  : #000000; 
		 }

li.awd         { 
                 font-size                : 10pt;		  
                 font-weight              : 800;
		 color			  : #000000; 
		 }


p.wp         {
                 font-size                : 8pt;		  
                 font-weight              : 400;
		 color			  : #000000; 
		 }

td.wp         { 
                 font-size                : 8pt;		  
                 font-weight              : 400;
		 color			  : #000000; 
		 }


.checkbox, .radio { width: 19px;
        	    height: 25px;
		    padding: 0 5px 0 0;
	    	    background: url(checkbox.png) no-repeat;
	            display: block;
		    clear: left;
		    float: left;
		    }

.radio {
		    background: url(radio.png) no-repeat;
		    }
		    
.select {
		    position: absolute;
		    width: 158px;
		    height: 21px;
		    padding: 0 24px 0 8px;
		    color: #fff;
		    font: 12px/21px arial,sans-serif;
		    background: url(select.png) no-repeat;
		    overflow: hidden;
		    }
		    

/* picture overlays  */		    

div.pic1 {
                    position:relative; 
                    overflow: auto; 
                    height: 100%;  
                    z-index:1;
                    }

div.pic2 {
                    position:absolute; 
                    bottom:12px; 
                    left:15px; 
                    z-index:2;
                    }

div.pic3 {
                    position:absolute; 
                    bottom:14px; 
                    left:17px; 
                    color:#ffffff;
                    font-size:65%;
                    font-weight : 900;
                    background-color : #ff0000;
                    z-index:3;  
                    }
		    
						     
		    
/* SLIDESHOW */
#slideshow {
 height:160px; /* hier Hoehe der Slideshow-Bilder angeben */
 position:relative;
}
#slideshow img {
 display:none;
 position:absolute;
 top:0; left:0;
}
#slideshow img.start {
  display:block;
}
      		    